@font-face{font-family:text;src:url('../fonts/cgor45w-webfont.eot');src:url('../fonts/cgor45w-webfont.eot?#iefix') format('eot'),
url('../fonts/cgor45w-webfont.woff') format('woff'),
url('../fonts/cgor45w-webfont.ttf') format('truetype'),
url('../fonts/cgor45w-webfont.svg#webfontsMra4XHP') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'icons';src:url('../fonts/icomoon.eot');src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
url('../fonts/icomoon.ttf') format('truetype'),
url('../fonts/icomoon.woff') format('woff'),
url('../fonts/icomoon.svg#icomoon') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'icons2';src:url('../fonts/symbol-signs-webfont.eot');src:url('../fonts/symbol-signs-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/symbol-signs-webfont.ttf') format('truetype'),
url('../fonts/symbol-signs-webfont.woff') format('woff'),
url('../fonts/symbol-signs-webfont.svg#icomoon') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:regular;src:url('../fonts/h1-regular-webfont.eot');src:url('../fonts/h1-regular-webfont.eot?#iefix') format('eot'),
url('../fonts/h1-regular-webfont.woff') format('woff'),
url('../fonts/h1-regular-webfont.ttf') format('truetype'),
url('../fonts/h1-regular-webfont.svg#webfontsMra4XHP') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:dejavu;src:url('../fonts/h1-dejavu-webfont.eot');src:url('../fonts/h1-dejavu-webfont.eot?#iefix') format('eot'),
url('../fonts/h1-dejavu-webfont.woff') format('woff'),
url('../fonts/h1-dejavu-webfont.ttf') format('truetype'),
url('../fonts/h1-dejavu-webfont.svg#webfontsMra4XHP') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:fontleroy;src:url('../fonts/h1-fontleroy-webfont.eot');src:url('../fonts/h1-fontleroy-webfont.eot?#iefix') format('eot'),
url('../fonts/h1-fontleroy-webfont.woff') format('woff'),
url('../fonts/h1-fontleroy-webfont.ttf') format('truetype'),
url('../fonts/h1-fontleroy-webfont.svg#webfontsMra4XHP') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:goudy;src:url('../fonts/h1-goudy-webfont.eot');src:url('../fonts/h1-goudy-webfont.eot?#iefix') format('eot'),
url('../fonts/h1-goudy-webfont.woff') format('woff'),
url('../fonts/h1-goudy-webfont.ttf') format('truetype'),
url('../fonts/h1-goudy-webfont.svg#webfontsMra4XHP') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:insight;src:url('../fonts/h1-insight-webfont.eot');src:url('../fonts/h1-insight-webfont.eot?#iefix') format('eot'),
url('../fonts/h1-insight-webfont.woff') format('woff'),
url('../fonts/h1-insight-webfont.ttf') format('truetype'),
url('../fonts/h1-insight-webfont.svg#webfontsMra4XHP') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:stonehenge;src:url('../fonts/h1-stonehenge-webfont.eot');src:url('../fonts/h1-stonehenge-webfont.eot?#iefix') format('eot'),
url('../fonts/h1-stonehenge-webfont.woff') format('woff'),
url('../fonts/h1-stonehenge-webfont.ttf') format('truetype'),
url('../fonts/h1-stonehenge-webfont.svg#webfontsMra4XHP') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:kells;src:url('../fonts/h1-kells-webfont.eot');src:url('../fonts/h1-kells-webfont.eot?#iefix') format('eot'),
url('../fonts/h1-kells-webfont.woff') format('woff'),
url('../fonts/h1-kells-webfont.ttf') format('truetype'),
url('../fonts/h1-kells-webfont.svg#webfontsMra4XHP') format('svg');font-weight:normal;font-style:normal;}